[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: old kernel sources and kernel binaries rpm



Thanks,
But unfortunately there is nothing about kernel-2.6.19-1 version, any other idea? I really need this version because i have one driver (I don't have the source code) which is (unfortunately) packaged with a dependency "kernel = 2.6.19-1.2288".
Rahul Sundaram a écrit :
Etienne Chauchot wrote:
Hi,
Is there anywhone who has
   kernel-2.6.19-1.2288.fc5.i*86.rpm
   kernel-devel-2.6.19-1.2288.fc5.i*86.rpm
   kernel-headers-2.6.19-1.2288.fc5.i*86.rpm

Are these packages archived somewhere?

http://koji,fedoraproject.org

Rahul




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]